---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Загальне питання
  notes: |
    Питання про продукти чи послуги
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Зворотній зв'язок
  notes: |
    Квитки, які в першу чергу стосуються відділу продаж і білінгу
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Повідомити про проблему
  notes: |
    Питання про продукти, послуги або обладнання
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Питання доступу
  notes: |
    Повідомити про недоступність фізичного або віртуального оточення
